@charset "utf-8";
*{
padding:0;
margin:0;
}
.banner-box {
 padding:0;
 }
#banner{ height:400px; margin:0 auto; position:relative; z-index:998;}
.flexslider{position:relative;overflow:hidden;  height:400px;}
.slides{position:relative;z-index:1; list-style:none;}
.slides li{width:1200px; height:400px; margin:0; padding:0;}
.flex-control-nav{position:absolute;z-index:2;width:1200px; height:8px; bottom:25px;right:0; text-align:center; list-style:none; overflow:hidden; margin:0; padding:0;}
.flex-control-nav li{display:inline-block;width:8px;height:8px;padding:0 7px;*display:inline;zoom:1; margin:0;}
.flex-control-nav a{display:inline-block;width:8px;height:8px;line-height:40px;overflow:hidden; background:url(../images/banner-icon-a.png) no-repeat;cursor:pointer;margin:0;}
.flex-control-nav .flex-active{background:url(../images/banner-icon-on.png) no-repeat;margin:0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:50%; margin-top:-40px;}
.flex-direction-nav li{ margin:0; padding:0; width:69px; height:67px; display:block;}
.flex-direction-nav a.flex-prev{left:20px; background: url(../images/left.png) no-repeat;display:block;width:69px;height:67px;overflow:hidden;cursor:pointer;position:absolute;top:0; }
.flex-direction-nav a.flex-next{right:20px; background: url(../images/right.png) no-repeat;display:block;width:69px;height:67px;overflow:hidden;cursor:pointer;position:absolute;top:0;}
.flex-control-nav { 
position: absolute; z-index: 2; width: 1200px; height: 20px; bottom: 10px; }